eID middleware |

# PTEID_RawDataType.cs File Reference

## Namespaces
namespace | be::portugal::eid
## Enumerations
enum | be::portugal::eid::PTEID_RawDataType { be::portugal::eid::PTEID_RAWDATA_ID = 0, be::portugal::eid::PTEID_RAWDATA_ID_SIG, be::portugal::eid::PTEID_RAWDATA_ADDR, be::portugal::eid::PTEID_RAWDATA_ADDR_SIG, be::portugal::eid::PTEID_RAWDATA_PICTURE, be::portugal::eid::PTEID_RAWDATA_CARD_INFO, be::portugal::eid::PTEID_RAWDATA_TOKEN_INFO, be::portugal::eid::PTEID_RAWDATA_CERT_RRN, be::portugal::eid::PTEID_RAWDATA_CHALLENGE, be::portugal::eid::PTEID_RAWDATA_RESPONSE }